{
  appId: 'cet.marking',
  productName: 'CET阅卷系统',
  artifactName: '${productName}_${version}.${ext}',
  directories: {
    output: 'release',
  },
  files: ['dist/electron/**/*'],
  win: {
    target: 'portable',
    "icon": "electron/build/icons/icon.ico"
  },
}
